TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DocGenHashByString ( string docsig ) -> string dochash

### Description

<shortdoc> Return the hash value a record with signature `docsig' would have if added to the global documentation dry.
You may want to use this when using the InstallDocumentation or MergeDocumentation macros in order to refer to other functions without looking up the hash value. </shortdoc>

### Examples

DocGenHashByString("DocGenHashByString(string)");

### See also

DocGenHashByRecord ( record ) -> string

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack